@charset "utf-8";
.input_move{background-color:#e43c5c;}

.qc_subTable_input1{
border: 1px solid #C7C7C7;
border-radius:10px;height:35px;width:100%;
}
.table_use{
border-collapse:separate; border-spacing:10px;
text-align:left;
/* border:1px solid #969696; */
}
.shadow_ues_option{
   border-color: #eee;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);

}
.fontflex{
    /*flex 甯冨眬*/
    display: flex;
    /*瀹炵幇鍨傜洿灞呬腑*/
    align-items: center;
    /*瀹炵幇姘村钩灞呬腑*/
    justify-content: center;   
    text-align: justify;
    margin:0 auto;
    color:black;
}
#upload_right{
width:60%;
margin-left:35%;

}
#upload_file{
float:left;
width:30%;
}
#Submit_email{
margin-left:11px;
margin-top:30px;
}
#success_msg{
width:750px;
height:100px;
border-radius:10px;
-webkit-box-shadow: 0 0 10px #999999;
-moz-box-shadow: 0 0 10px #999999;
box-shadow: 0 0 10px #999999;
background-color: white;
text-align: center;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
}
#email_anno{
border-radius:10px;
height:80px;
width:410px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 76%;
top: 50%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;
}
#file_anno{
border-radius:10px;
height:410px;
width:500px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 58%;
top: 70%;
transform: translate(-50%, -50%);
text-align:center;
font-size:20px;
}